body{ 
	background-image: url();
	background-color: #000000; 
	scrollbar-base-color: #000000;
	scrollbar-face-color: #ffffff; 
	scrollbar-3dlight-color: #000000; 
	scrollbar-darkshadow-color: #ffffff; 
	scrollbar-highlight-color: #ffffff; 
	scrollbar-shadow-color: #ffffff; 
	scrollbar-arrow-color: #ffffff; 
	scrollbar-track-color: #ffffff;
	overflow-x: hidden;
	font-family: verdana;
	font-size:9px;
                  cursor: default;
	letter-spacing: 1pt;
	line-height:10px;
 }

body, tr, td {
font-size:9px;
font-family: verdana;
text-align:left;
color:#000000;
line-height:10px;
letter-spacing:1pt;

}

A:active	{ color: #1a8ddd; font-weight:bold; cursor: crosshair; letter-spacing: 1px; font-size:9px; font-family: verdana;
text-decoration: none; text-transform: none; }
A:link 		{ color: #1a8ddd; font-weight:bold; cursor: crosshair; letter-spacing: 1px; font-size:9px; font-family: verdana; 
text-decoration: none; text-transform: none; }
A:visited	{ color: #1a8ddd; font-weight:bold; cursor: crosshair; letter-spacing: 1px; font-size:9px; font-family: verdana; 
text-decoration: none; text-transform: none; }

A:hover{ 
color: #ffffff; 
text-decoration:  none; 
background-color: #1a8ddd;
cursor: crosshair; 
text-transform: uppercase;
font-style: none;
padding-right: 2px;
padding-left: 2px;
padding-top: 1px;
padding-bottom: 1px}


Input, Textarea { font-family: verdana, serif; color: #000000; background-color: #1a8ddd; font-size: 9px; border: 0px solid #000000; }

.head
{
padding-top: 3px;
padding-left: 3px;
padding-bottom: 3px;
color: #000000;
font-weight: bold;
letter-spacing: 2px;
font-size: 20px;
}
-->
</style>
